.jet-slider {
    position: relative
}

.jet-slider .hidden-html {
    display: none
}

.jet-slider .slider-pro {
    visibility: hidden
}

.elementor-section.elementor-invisible .jet-slider .slider-pro {
    visibility: hidden
}

.jet-slider .slider-pro.slider-loaded {
    visibility: visible
}

.jet-slider .jet-slider-loader {
    display: none
}

.jet-slider__image-exact .sp-image {
    -o-object-fit: cover;
    object-fit: cover
}

.jet-slider__image-contain .sp-image {
    -o-object-fit: contain;
    object-fit: contain
}

.jet-slider__item {
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0)
}

.jet-slider__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.jet-slider__content.jet-slider__item-linked {
    cursor: pointer
}

.jet-slider__content.jet-slider__item-linked * {
    cursor: auto
}

.jet-slider__content.jet-slider__item-linked .jet-slider__content-item-link {
    visibility: hidden
}

.jet-slider__content-item {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-width: 100%
}

.jet-slider__content-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    width: 100%
}

.jet-slider__content-inner .elementor[data-elementor-type="section"] {
    width: 100%
}

.jet-slider__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%
}

.jet-slider__icon .jet-slider-icon-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.jet-slider__icon .jet-slider-icon-inner svg {
    width: 1em;
    height: 1em
}

.jet-slider__title {
    width: 100%
}

.jet-slider__subtitle {
    width: 100%
}

.jet-slider__desc {
    width: 100%
}

.jet-slider__button-wrapper {
    width: 100%
}

.jet-slider__button {
    margin: 0 5px
}

.jet-slider .sp-slides-container {
    -webkit-background-size: cover;
    background-size: cover
}

.jet-slider .sp-image-container {
    position: relative
}

.jet-slider .sp-image-container:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0, 0, 0, 0.3);
    content: ''
}

.jet-slider .sp-full-screen-button {
    color: white
}

.jet-slider .sp-full-screen-button svg {
    width: 1em;
    height: 1em
}

.jet-slider .sp-arrow {
    width: 40px;
    height: 40px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0)
}

.jet-slider .sp-arrow.sp-next-arrow i,
.jet-slider .sp-arrow.sp-next-arrow svg {
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1)
}

.jet-slider .sp-arrow svg {
    width: 1em;
    height: 1em
}

.jet-slider .sp-arrow i {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 0em
}

.jet-slider .sp-arrow:before,
.jet-slider .sp-arrow:after {
    display: none
}

.jet-slider .sp-full-screen-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: 50%;
    -ms-transform-origin: 50%;
    transform-origin: 50%;
    top: 10px;
    right: 10px
}

.jet-slider .sp-full-screen-button:before {
    display: none
}

.jet-slider .sp-buttons {
    width: 100%;
    padding: 0;
    margin: 0 auto
}

.jet-slider .sp-buttons .sp-button {
    width: 15px;
    height: 15px;
    -webkit-border-radius: 50%;
    border-radius: 50%
}

.jet-slider .sp-thumbnails .sp-thumbnail-container {
    position: relative;
    cursor: pointer
}

.jet-slider .sp-thumbnails .sp-thumbnail-container:before {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    content: ''
}

.jet-slider .sp-grab {
    cursor: auto
}

.jet-slider__fraction-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    padding: 0
}

.elementor-widget-jet-slider {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%
}